;;By Karl (2007/6/6)
[Install]
UIPackage=92SE_Utility
DriverPackage=92SE_Driver
Installhotfix=0
InstallCiscoEAP=0
FeatureTree=0
SelectInstallType=1
InstallShield_Contact=nicfae@realtek.com.tw
InstallShield_Version=0136.10.0325

;#####################################################################

[SupportOS] ;Supported platforms for Install. 
Win98=0
WinME=0
Win2K=0
WinXP=1
Win2003=1
WinX64=0
VistaX86=1
VistaX64=1
Win7X86=0
Win7X64=0

;#####################################################################

[SupportOSUI] ;Supported platforms for RtWlan Utility 
Win98=0
WinME=0
Win2K=0
WinXP=0
Win2003=0
WinX64=0
VistaX86=0
VistaX64=0
Win7X86=0
Win7X64=0

;#####################################################################

[SupportOSDriver] ;Supported platforms for RtWlan Driver 
Win98=0
WinME=0
Win2K=1
WinXP=1
Win2003=1
WinX64=0
VistaX86=1
VistaX64=1
Win7X86=0
Win7X64=0

;#####################################################################

[92SE_Utility]
TitleName=REALTEK PCIE Wireless LAN Software
ProductGUID=A5C8BFF2-0044-4500-8BB5-BEB0D2335885
DeviceID=VEN_10EC&DEV_8171;VEN_10EC&DEV_8172;VEN_10EC&DEV_8173;VEN_10EC&DEV_8174

Shortcut_Path=REALTEK PCIE Wireless LAN Utility
Shortcut_Utility=REALTEK PCIE Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=REALTEK PCIE Wireless LAN Software
Utility_Uninstall_Title=REALTEK PCIE Wireless LAN Software

[92SE_Driver]
TitleName=REALTEK PCIE Wireless LAN Software
ProductGUID=A5C8BFF2-0044-4500-8BB5-BEB0D2335885
FileName= rtl8192se.sys

InstallParameter[1] =/i /8192SE /F net8192se.inf /hwid "PCI\VEN_10EC&DEV_8174"

UnInstallParameter[1] =/u /8192SE /F net8192se.inf /hwid "PCI\VEN_10EC&DEV_8174"

ScanParameter =/8192SE  
Driver_Path=91_92_SE_Driver
Driver_Uninstall_Title=REALTEK PCIE Wireless LAN Software
;#####################################################################